## commons-math3 3.2

=== debian/changelog ===
commons-math3 (3.2-4) unstable; urgency=medium

  * Build with maven-debian-helper
  * Standards-Version updated to 3.9.5 (no changes)
  * Switch to debhelper level 9
  * Ignore the unstable BOBYQAOptimizer tests (Closes: #735792)

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 18 Jan 2014 09:55:20 +0100

commons-math3 (3.2-3) unstable; urgency=low

  * Added ant-junit4 to the classpath to fix the test failures (Closes: #713763)
  * Use canonical URLs for the Vcs-* fields

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 25 Jun 2013 15:36:48 +0200

commons-math3 (3.2-2) unstable; urgency=low

  * Team upload.
  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Wed, 08 May 2013 10:26:00 -0700

commons-math3 (3.2-1) experimental; urgency=low

  * New upstream release (Closes: #689645)
    Introduced as a new package (will replace libcommons-math3-java)
  * Refreshed the patches
  * Bump Standards-Version to 3.9.4 (no changes)
  * debian/rules: the clean target now properly removes the debian/.mh directory

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 06 Apr 2013 14:53:34 +0200

commons-math (2.2-2) unstable; urgency=low

  [ Miguel Landaeta ]
  * Team upload.
  * Bump Standards-Version to 3.9.2. No changes were required.
  * Fix lintian warning with copyright file.

  [ James Page ]
  * Fix FTBFS with OpenJDK7 (LP: #888931) (Closes: #651403):
    - d/ant.properties: Specify source/target as 1.5 for javac and
      javadoc ant tasks to ensure backwards compatibility and work
      around Java 7 encoding errors.

 -- Miguel Landaeta <miguel@miguel.cc>  Fri, 09 Dec 2011 20:47:07 -0430

commons-math (2.2-1) unstable; urgency=low

  [ Torsten Werner ]
  * Change maintainers into Maintainers.

  [ Damien Raude-Morvan ]
  * New upstream release (Closes: #617209).
  * d/control: Bump Standards-Version to 3.9.1 (no changes needed).
  * d/copyright: Refresh years, upgrade to DEP5 r166 and relicence my work
    under Apache-2.0.
  * d/ant.properties: Set junit.jar to /usr/share/java/junit4.jar
    to ensure unit tests are launched.
  * d/docs: Install upstream RELEASE-NOTES.

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 07 Mar 2011 21:14:46 +0100

commons-math (2.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.4: no changes needed
  * Bump debhelper to >= 7
  * Switch to 3.0 (quilt) source format:
    - Remove B-D on quilt
    - Add d/source/format
    - Remove d/README.source

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 05 Apr 2010 23:33:02 +0200

commons-math (2.0-3) unstable; urgency=low

  * Update my email address
  * Remove libcommons-discovery-java from Build-Depends and Depends
    as Commons Math 2.0 doesn't need it anymore (Closes: #548284).

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 25 Sep 2009 22:05:01 +0200

commons-math (2.0-2) unstable; urgency=low

  * Fix 02_no_tests_on_build patch to include classes in JAR (Closes: #546541)

 -- Damien Raude-Morvan <drazzib@drazzib.com>  Mon, 14 Sep 2009 01:58:57 +0200

commons-math (2.0-1) unstable; urgency=low

  * New upstream release.
  * Set Maintainer field to Debian Java Team
  * Add myself as Uploaders
  * Switch to Quilt patch system:
    - Refresh all patchs
    - Remove B-D on dpatch, Add B-D on quilt
    - Include patchsys-quilt.mk in debian/rules
  * Bump Standards-Version to 3.8.3:
    - Add a README.source to describe patch system
  * Maven POMs:
    - Add a Build-Depends-Indep dependency on maven-repo-helper
    - Use mh_installpom and mh_installjar to install the POM and the jar to the
      Maven repository
  * Use default-jdk/jre:
    - Depends on java5-runtime-headless
    - Build-Depends on default-jdk
    - Use /usr/lib/jvm/default-java as JAVA_HOME
  * Move api documentation to /usr/share/doc/libcommons-math-java/api
  * Build-Depends on junit4 instead of junit

 -- Damien Raude-Morvan <drazzib@drazzib.com>  Sat, 22 Aug 2009 01:13:25 +0200

commons-math (1.2-1) unstable; urgency=low

  * Initial release. (Closes: #506987)

 -- Damien Raude-Morvan <drazzib@drazzib.com>  Sun, 15 Mar 2009 20:20:21 +0100
