=== debian/control ===
Source: commons-math3
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: default-jdk, ant, debhelper (>= 9), cdbs
Build-Depends-Indep: junit4, ant-optional, maven-debian-helper, libmaven-javadoc-plugin-java
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/commons-math3
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/commons-math3
Homepage: http://commons.apache.org/math/

Package: libcommons-math3-java
Architecture: all
Depends: ${misc:Depends}
Description: Java lightweight mathematics and statistics components
 Commons Math is a Java library of lightweight, self-contained mathematics
 and statistics components.
 .
 Commons Math is made up of a small set of math/stat utilities addressing
 programming problems like the ones in the list below:
  - Computing means, variances and other summary statistics for a list of
  numbers
  - Fitting a line to a set of data points using linear regression
  - Finding a smooth curve that passes through a collection of points
  (interpolation)
  - Fitting a parametric model to a set of measurements using least-squares
  methods
  - Solving equations involving real-valued functions (i.e. root-finding)
  - Solving systems of linear equations
  - Solving Ordinary Differential Equations
  - Minimizing multi-dimensional functions
  - Generating random numbers with more restrictions (e.g distribution, range)
  than what is possible using the JDK
  - Generating random samples and/or datasets that are "like" the data in an
  input file
  - Performing statistical significance tests
  - Miscellaneous mathematical functions such as factorials, binomial
  coefficients and "special functions" (e.g. gamma, beta functions)
 .
 This is a part of the Apache Commons Project.

Package: libcommons-math3-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libcommons-math3-java
Description: Java lightweight mathematics and statistics components - documentation
 Commons Math is a Java library of lightweight, self-contained mathematics
 and statistics components.
 .
 Commons Math is made up of a small set of math/stat utilities addressing
 programming problems like the ones in the list below:
  - Computing means, variances and other summary statistics for a list of
  numbers
  - Fitting a line to a set of data points using linear regression
  - Finding a smooth curve that passes through a collection of points
  (interpolation)
  - Fitting a parametric model to a set of measurements using least-squares
  methods
  - Solving equations involving real-valued functions (i.e. root-finding)
  - Solving systems of linear equations
  - Solving Ordinary Differential Equations
  - Minimizing multi-dimensional functions
  - Generating random numbers with more restrictions (e.g distribution, range)
  than what is possible using the JDK
  - Generating random samples and/or datasets that are "like" the data in an
  input file
  - Performing statistical significance tests
  - Miscellaneous mathematical functions such as factorials, binomial
  coefficients and "special functions" (e.g. gamma, beta functions)
 .
 This is a part of the Apache Commons Project.
 .
 This package provides the API documentation for Commons Math.
