## commons-math3 3.3

=== debian/changelog ===
commons-math3 (3.3-1) unstable; urgency=medium

  * New upstream release
  * Refreshed the patch
  * Ignore the dependencies on build-helper-maven-plugin and maven-antrun-plugin
    (used to build the new -tools artifact)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 15 May 2014 00:13:24 +0200
