## commons-math3 3.5

=== debian/changelog ===
commons-math3 (3.5-2) unstable; urgency=medium

  * Team upload.
  * Apply patch for intermittent test failures during build.
    See https://issues.apache.org/jira/browse/MATH-1207
  * libcommons-math3-java-doc now depends on libjs-mathjax to avoid
    privacy breach when browsing the javadoc.

 -- tony mancill <tmancill@debian.org>  Sun, 20 Sep 2015 20:38:04 -0700

commons-math3 (3.5-1) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * New upstream release
  * Refreshed the patch
  * Moved the package to Git
  * Standards-Version updated to 3.9.6 (no changes)

  [ tony mancill ]
  * Address lintian warning: pipe-symbol-used-as-license-disjunction
    in debian/copyright.

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 29 Apr 2015 17:21:17 +0200
