=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: default-jdk, ant, debhelper (>= 9), cdbs
 Build-Depends-Indep: junit4, ant-optional, maven-debian-helper, libmaven-javadoc-plugin-java
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/commons-math3
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/commons-math3
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/commons-math3.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/commons-math3.git
 Homepage: http://commons.apache.org/math/
 
 Package: libcommons-math3-java
@@ -43,7 +43,7 @@
 Package: libcommons-math3-java-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, libjs-mathjax
 Suggests: libcommons-math3-java
 Description: Java lightweight mathematics and statistics components - documentation
  Commons Math is a Java library of lightweight, self-contained mathematics
