## commons-math3 3.6

=== debian/changelog ===
commons-math3 (3.6-2) unstable; urgency=medium

  * Restored the changes from commons-math3/3.5-2
    (3.6-1 was mistakenly built on top of 3.5-1)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 11 Jan 2016 22:44:03 +0100

commons-math3 (3.6-1) unstable; urgency=medium

  * New upstream release
  * Build with the DH sequencer instead of CDBS
  * Removed the unused build dependency on ant

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 11 Jan 2016 22:29:15 +0100
