=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: default-jdk, ant, debhelper (>= 9), cdbs
-Build-Depends-Indep: junit4, ant-optional, maven-debian-helper, libmaven-javadoc-plugin-java
+Build-Depends: default-jdk, debhelper (>= 9)
+Build-Depends-Indep: junit4, maven-debian-helper, libmaven-javadoc-plugin-java
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/commons-math3.git
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/commons-math3.git
