## commons-math3 3.6.1

=== debian/changelog ===
commons-math3 (3.6.1-4) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * watch file standard 4 (routine-update)
  * Install NOTICE.txt into binary package
  * d/copyright: review

 -- Andreas Tille <tille@debian.org>  Thu, 16 Jan 2025 14:46:58 +0100

commons-math3 (3.6.1-3) unstable; urgency=medium

  * Team upload.
  * Disabled the tests that fail to run with Java 9 (Closes: #875351)
  * Standards-Version updated to 4.1.2
  * Switch to debhelper level 10
  * Use a secure URL in debian/watch

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 04 Dec 2017 16:42:25 +0100

commons-math3 (3.6.1-2) unstable; urgency=medium

  * Team upload.
  * Update 03_libjs-mathjax.patch to add --allow-script-in-comments to
    maven-javadoc-plugin invocation to address FTBFS. (Closes: #852880)

 -- tony mancill <tmancill@debian.org>  Fri, 03 Feb 2017 10:14:20 -0800

commons-math3 (3.6.1-1) unstable; urgency=medium

  * New upstream release
    - Removed 02_MATH-1207.patch (fixed upstream)
  * Standards-Version updated to 3.9.7 (no changes)
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 27 Mar 2016 00:43:24 +0100
