=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: commons-math3
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: default-jdk, debhelper (>= 9)
-Build-Depends-Indep: junit4, maven-debian-helper, libmaven-javadoc-plugin-java
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/commons-math3.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/commons-math3.git
-Homepage: http://commons.apache.org/math/
+Build-Depends: debhelper-compat (= 13),
+               default-jdk,
+               junit4,
+               libmaven-javadoc-plugin-java,
+               maven-debian-helper
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/java-team/commons-math3
+Vcs-Git: https://salsa.debian.org/java-team/commons-math3.git
+Homepage: https://commons.apache.org/math/
 
 Package: libcommons-math3-java
 Architecture: all
@@ -43,7 +46,8 @@
 Package: libcommons-math3-java-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, libjs-mathjax
+Depends: ${misc:Depends},
+         libjs-mathjax
 Suggests: libcommons-math3-java
 Description: Java lightweight mathematics and statistics components - documentation
  Commons Math is a Java library of lightweight, self-contained mathematics
